{
    "tlArticles": {
        "add_edit_article": "Tambahkan \/ sunting artikel",
        "articles_edit_description": "Di halaman ini, bisa tambahkan dan sunting para artikel",
        "article_title": "Judul",
        "article_abstract": "Abstrak",
        "article_content": "Isi artikel",
        "license": "Lisensi",
        "added": "Ditambahkan",
        "published": "Diterbitkan",
        "updated": "Disunting",
        "about": "Tentang",
        "draft": "Draft",
        "metadata": "Metadata",
        "options": "Opsi",
        "citation_options": "Opsi kutipan",
        "table_of_contents": "Daftar isi",
        "referenced_objects": "Benda yang tersebut",
        "bibliography": "Bibliografi",
        "add_another_author": "Tambahkan penulis lagi",
        "authors": "Penulis",
        "tools": "Alat",
        "my_articles": "Artikel saya",
        "recent_articles": "Artikel terkini",
        "articles": "Artikel",
        "add_article": "Tambahkan artikel baru",
        "edit": "Sunting",
        "deleted_article": "Artikel sudah dihapuskan",
        "updated_bibliography": "Bibliografi sudah disuntung",
        "updated_article": "Artikel sudah disunting",
        "added_article": "Artikel sudah ditambahkan",
        "download_pdf": "Unduh PDF",
        "by": "Oleh",
        "endnotes": "Catatan pinggir",
        "notes": "Catatan",
        "manage_files": "Pengaturan dokumen",
        "thanks": "Terima kasih",
        "available_at": "Tersedia di",
        "added_publications": "Publikasi sudah ditambahkan",
        "updated_publication": "The publication has been updated.",
        "deleted_publication": "The publication has been deleted.",
        "add_edit_publication": "Sunting publikasi",
        "description": "Deskripsi",
        "year": "Tahun",
        "publication_type": "Jenis",
        "publisher": "Diterbitkan oleh",
        "summary": "Ringkasan",
        "description_summary": "Deskripsi \/ Ringkasan",
        "volume": "Jilid",
        "issue": "Isu",
        "pages": "Halaman",
        "pages_short": "h."
    },
    "type": {
        "publication_type": "Jenis"
    }
}